import request from '@/utils/request'
// 我的付款列表
export function getList(data) {
  return request({
    url: '/payableAccounts/get/page',
    method: 'post',
    data
  })
}
// 我的付款提交付款确认
export function submitPayment(data) {
  return request({
    url: '/payableAccounts/submit',
    method: 'post',
    data
  })
}
// 我的付款查询付款记录详情
export function detail(params) {
  return request({
    url: '/payableAccounts/get/detail',
    method: 'get',
    params
  })
}
